/*
Theme Name:bygningsbevaring
Theme URI:https://www.kadencewp.com/
Template:kadence
Author:Refleks
Author URI:https://lonejacobsen.dk
Description:A child theme for Kadence Framework.
Version:1.0.0
Text Domain:bygningsbevaring
Version:1_0_0
License:GNU General Public License v3.0 (or later)
License URI:https://www.gnu.org/licenses/gpl-3.0.html
*/

/* color: var(--global-palette3) */

/* GENERAL */

img {display:block; max-width:100%; height:auto;}
svg {display:block;}


/* TEXT */
/*
h1.wp-block-kadence-advancedheading {
  font-size: 34px!important;
}

h2.wp-block-kadence-advancedheading  {
  font-size: 28px!important;
}

.single-content h1, .single-content h2, .single-content h3, .single-content h4, .single-content h5, .single-content h6 {
  margin: 1.5em 0 .4em;
}
*/
/* services */
/*
.kt-blocks-post-grid-item h2.entry-title {
  font-size: 22px!important;
}
*/

/* buttons */
/*
.wp-block-kadence-advancedbtn .kb-btn2971_43af75-91.kb-button {
  font-size: 16px;
}
*/

/* BACKGROUND IMAGES */

/*
body.wp-child-theme-bygningsbevaring  {
    background-color:transparent;
    background-image: url('https://testsite1.dk/byg4/wp-content/uploads/bg-port.webp');
	background-size: cover;
	background-position: 50% 0%;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.content-bg, body.content-style-unboxed .site {
	background: transparent;
}
*/

/* LAYOUT */

/*
.content-bg, body.content-style-unboxed .site {max-width:none;}
#wrapper {margin:0 auto 0 auto; max-width:none; flex-direction:column; flex-wrap:no-wrap; background:transparent;}
#masthead {width:100%; background:#f8f8f8; background:var(--global-palette9); background:#F0EFEE;}
#inner-wrap {width:100%; padding-bottom:0;}
#inner-wrap .site-container {margin:0 0 0 0; padding:0 0 0 0; background:transparent;}
#colophon {width:100%;}
#colophon .site-footer-wrap {padding-right:20px; padding-left:20px;}
#colophon {background:var(--global-palette1); background:#4c4c4c;}
#colophon .site-footer-wrap {background:var(--global-palette1); background:#4c4c4c;}
#colophon .site-top-footer-wrap .site-footer-row-container-inner {}

@media (min-width:1024px) {
body.footer-on-bottom #wrapper {flex-direction:row; flex-wrap:wrap;}
#wrapper {margin:0 auto 0 auto; max-width:1120px; flex-direction:row; flex-wrap:wrap;}
#masthead {width:220px; padding:20px 0 0 0;}
.wp-site-blocks #main-header {padding: 14px 20px 16px 32px;}
#inner-wrap {width:calc(100% - 220px); padding:0 0 0;} 
#inner-wrap .site-container {margin:0 0 0 0; padding:0 0 0 0; background:transparent;}
#colophon {padding-left:0px; width:auto;}
#colophon .site-footer-wrap {padding-right:40px; padding-left:120px; min-width:1120px;}
#colophon .site-footer-row-container {}
}

@media (min-width:1200px) {
body {padding:30px;}
#masthead {width:220px;}
#inner-wrap {width:calc(100% - 220px);} 
#colophon {}
#colophon .site-footer-wrap {}
}
*/


/* HEADER */
/*
#masthead, #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.site-main-header-wrap), #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start) > .site-header-row-container-inner {
	background:transparent;
}
*/

/* Mobile */ 
/*
.popup-drawer .drawer-header {padding:5px 0;}
#mobile-header .site-top-header-wrap {margin-bottom:0px;}
#mobile-header .site-top-header-wrap .site-header-row {justify-content: space-between;}
*/

/* Desktop */	

/* Logo */
.site-branding a.brand img {display:block; max-width:102px;}


@media (min-width:1024px) {

/* sticky nav */
/*
#wrapper {overflow:visible;}
#masthead {min-height:520px;}
#masthead #main-header {width:220px; display:block; position:sticky; top:49px; padding:14px 20px 16px 32px; min-height:560px; border:0px solid blue;}	
#inner-wrap .site-container {min-height:520px;}
}

@media (min-width:1200px) {
#masthead #main-header {width:220px;}

}

@media (min-width:1024px) {
#main-header .site-top-header-wrap {margin-bottom:22px;}
#main-header .site-main-header-wrap {margin-bottom:52px;}
#main-header .site-bottom-header-inner-wrap {}
#main-header .site-top-header-wrap .site-header-row {justify-content: flex-start;}
#main-header .site-main-header-wrap .site-header-row {justify-content: flex-start;}
.header-navigation .menu {align-items: end; flex-direction: column;}

*/

}


/* desktop nav */
/*
.sidebar-menu-container {text-align:left;}
.sidebar-menu {padding:0; margin:0; list-style:none;}
.sidebar-menu .sidebar-menu-item {padding:0; margin:0 0 0 0; list-style:none;}
.sidebar-menu a {font-style:normal; font-weight:400; font-size:16px; line-height:1.3; letter-spacing:0px; text-decoration:none; text-transform:none;
  font-family: var(--global-body-font-family); color: var(--global-palette1); border:0px solid red;}
.sidebar-menu .current-menu-item > a {color: var(--global-palette1); font-weight:600;}

.sidebar-menu .sidebar-menu-item.menu-find-virksomhed {margin-top:50px;}

/* desktop nav submenu */
/*
.sidebar-sub-menu {margin:0 0 20px 20px; padding:0 0px 0 0; display:none;}
.sidebar-sub-menu a {font-size:15px; font-weight:400; line-height:1;}
.sidebar-sub-menu .current-menu-item a {}
.sidebar-menu .current-menu-item .sidebar-sub-menu, .sidebar-menu .current-menu-ancestor .sidebar-sub-menu {display:block;}


/* mobile nav */
/*
#mobile-drawer .drawer-header .drawer-toggle {padding:30px 10px 30px 10px; font-size: 36px;}
.mobile-navigation a {display:block; width:100%; text-decoration:none; padding:.6em .5em;}
.mobile-navigation ul li a {padding-top:4px; padding-bottom:4px;}
.mobile-navigation .current-menu-item > a {font-weight:600;}
.mobile-navigation .current-menu-item .drawer-nav-drop-wrap a {font-weight:600;}
.mobile-navigation ul ul {margin:0 0 20px 20px;	padding-left:0;}
.mobile-navigation ul ul a {font-size:15px;}
.mobile-navigation ul ul li a {padding-top:4px; padding-bottom:4px;}

.mobile-navigation .menu-item.menu-find-virksomhed {margin-top:50px;}
*/
